jdbc.driverClass=com.mysql.cj.jdbc.Driver
jdbc.url=jdbc:mysql://rm-2tn06021ed601bk7r.mysql.rds.ops.zgs.yun:3306/dzy_bpm?useUnicode=true&characterEncoding=UTF-8
jdbc.username=dzydb_test
jdbc.password=DZY2022#test
cpool.minPoolSize=3
cpool.maxPoolSize=20
cpool.initialPoolSize=3
cpool.acquireIncrement=3

# Redis settings 
# server IP 
redis.host=r-2tn0c051c60728c4.redis.rds.ops.zgs.yun
# server port 
redis.port=6379
# server pass 
redis.pass=Dzy0118redistest
# use dbIndex 
redis.database=7
redis.maxIdle=300
redis.maxWait=3000
redis.testOnBorrow=true

rzdata.bpmcRestUrl=http://ebpm-process-rest-svc:8080/ebpm-process-rest
rzdata.userDomain=http://bizworks-user-center.ubcp-dev.szzt.api.zgs.yun